 .u-section-1 {
  min-height: 487px;
}

.u-section-1 .u-gallery-1 {
  height: 455px;
  margin-top: 0;
  margin-bottom: 32px;
}

.u-section-1 .u-carousel-indicators-1 {
  position: absolute;
  bottom: 10px;
}

.u-section-1 .u-carousel-item-1 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-slide-1 {
  transition-duration: 1.75s;
}

.u-section-1 .u-back-image-1 {
  object-position: 100% 50%;
}

.u-section-1 .u-over-slide-1 {
  transition-duration: 1s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-2 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-slide-2 {
  transition-duration: 1.75s;
}

.u-section-1 .u-back-image-2 {
  object-position: 66.76% 50%;
}

.u-section-1 .u-over-slide-2 {
  transition-duration: 1s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-item-3 {
  margin-right: 0;
  --effect-scale: 0.25;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-back-slide-3 {
  transition-duration: 1.75s;
}

.u-section-1 .u-back-image-3 {
  object-position: 50% 65.72%;
}

.u-section-1 .u-over-slide-3 {
  transition-duration: 1s;
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-1 .u-carousel-control-1 {
  position: absolute;
  left: 10px;
  width: 40px;
  height: 40px;
}

.u-section-1 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: 10px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-back-image-1 {
    left: -50px;
  }

  .u-section-1 .u-back-image-2 {
    left: -50px;
  }

  .u-section-1 .u-back-image-3 {
    left: -50px;
  }
} .u-section-2 {
  background-image: url("images/pexels-tima-miroshnichenko-6508839.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 855px;
}

.u-section-2 .u-group-1 {
  width: 612px;
  min-height: 207px;
  height: auto;
  --radius: 50px;
  transition-duration: 1.25s;
  margin: 546px auto 60px;
}

.u-section-2 .u-container-layout-1 {
  padding: 18px 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-text-1 {
  font-family: TeshrinARLT-Heavy;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  line-height: 1.14;
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-group-1 {
    width: 540px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-2 .u-group-1 {
    width: 340px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 597px;
}

.u-section-3 .u-group-1 {
  min-height: 477px;
  height: auto;
  width: 1010px;
  box-shadow: 5px 5px 30px 0 rgba(0,0,0,0.3);
  --radius: 30px;
  margin: 60px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 40px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-family: TeshrinARLT-Heavy;
  margin: 0 auto;
}

.u-section-3 .u-text-2 {
  font-family: TeshrinARLT-Regular;
  margin: 30px 0 0;
}

.u-section-3 .u-btn-1 {
  font-size: 1.25rem;
  text-transform: none;
  letter-spacing: normal;
  border-style: solid;
  font-style: normal;
  background-image: none;
  font-weight: 700;
  font-family: TeshrinARLT-Regular;
  margin: 30px auto 0;
  padding: 15px 56px 17px 55px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-group-1 {
    width: 940px;
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-group-1 {
    width: 720px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-group-1 {
    width: 540px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-group-1 {
    width: 340px;
  }
} .u-section-4 {
  background-image: none;
  min-height: 911px;
}

.u-section-4 .u-image-1 {
  min-height: 600px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/business-people-looking-plans-office5.jpg');
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 210px 30px 30px;
}

.u-section-4 .u-text-1 {
  font-family: TeshrinARLT-Regular;
  font-weight: 700;
  margin: 0 auto;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

.u-section-4 .u-list-1 {
  width: 1140px;
  margin: -124px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-auto-columns: calc(33.3333% - 12px);
  grid-template-columns: repeat(3, calc(33.3333% - 12px));
  min-height: 375px;
  grid-gap: 18px;
}

.u-section-4 .u-list-item-1 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-3 {
  padding: 58px 30px 40px;
}

.u-section-4 .u-icon-1 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-2 {
  font-weight: 700;
  font-family: TeshrinARLT-Regular;
  margin: 16px 0 0;
}

.u-section-4 .u-text-3 {
  font-weight: 700;
  font-family: TeshrinARLT-Thin;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-2 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-4 {
  padding: 58px 30px 40px;
}

.u-section-4 .u-icon-2 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-4 {
  font-weight: 700;
  font-family: TeshrinARLT-Regular;
  margin: 16px 0 0;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-style: normal;
  padding: 0;
}

.u-section-4 .u-text-5 {
  font-weight: 700;
  font-family: TeshrinARLT-Thin;
  margin: 15px 0 0;
}

.u-section-4 .u-list-item-3 {
  --radius: 50px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-5 {
  padding: 58px 30px 40px;
}

.u-section-4 .u-icon-3 {
  width: 78px;
  height: 78px;
  margin: 0 auto;
  padding: 0;
}

.u-section-4 .u-text-6 {
  font-weight: 700;
  font-family: TeshrinARLT-Regular;
  margin: 16px 0 0;
}

.u-section-4 .u-text-7 {
  font-family: TeshrinARLT-Thin;
  font-weight: 700;
  margin: 15px 0 0;
}

@media (max-width: 1199px) {
   .u-section-4 {
    min-height: 864px;
  }

  .u-section-4 .u-image-1 {
    min-height: 533px;
    height: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 185px;
  }

  .u-section-4 .u-list-1 {
    width: 940px;
    margin-top: -129px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 390px;
  }
}

@media (max-width: 991px) {
   .u-section-4 {
    min-height: 1211px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 165px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(50% - 9px);
    grid-template-columns: repeat(2, calc(50% - 9px));
    min-height: 737px;
  }

  .u-section-4 .u-container-layout-3 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
   .u-section-4 {
    min-height: 1194px;
  }

  .u-section-4 .u-image-1 {
    min-height: 468px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 135px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
    margin-top: -122px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: calc(100% + 0px);
    grid-template-columns: 100%;
    min-height: 779px;
  }
}

@media (max-width: 575px) {
   .u-section-4 {
    min-height: 1339px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 85px;
  }

  .u-section-4 .u-list-1 {
    width: 340px;
  }

  .u-section-4 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-1 {
    margin-right: 103px;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-2 {
    margin-right: 103px;
  }

  .u-section-4 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-4 .u-icon-3 {
    margin-right: 103px;
  }
} .u-section-5 {
  background-image: none;
  min-height: 1470px;
}

.u-section-5 .u-shape-1 {
  height: 786px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-5 .u-group-1 {
  width: 838px;
  min-height: 150px;
  height: auto;
  --radius: 38px;
  margin: -706px auto 0;
}

.u-section-5 .u-text-1 {
  font-size: 3.75rem;
  font-family: TeshrinARLT-Medium;
  margin: 42px 0 0;
}

.u-section-5 .u-gallery-1 {
  height: 1054px;
  width: 1140px;
  grid-gap: 17px;
  margin: 20px auto 60px;
}

.u-section-5 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  grid-gap: 41px;
}

.u-section-5 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-5 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 1286px;
  }

  .u-section-5 .u-shape-1 {
    height: 737px;
  }

  .u-section-5 .u-group-1 {
    min-height: 130px;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 0;
    font-size: 3.4375rem;
  }

  .u-section-5 .u-gallery-1 {
    width: 940px;
    height: 870px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 2106px;
  }

  .u-section-5 .u-group-1 {
    width: 720px;
  }

  .u-section-5 .u-gallery-1 {
    width: 720px;
    height: 1690px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 5037px;
  }

  .u-section-5 .u-shape-1 {
    height: 1515px;
  }

  .u-section-5 .u-group-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-5 .u-gallery-1 {
    width: 540px;
    height: 4621px;
  }

  .u-section-5 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 3376px;
  }

  .u-section-5 .u-shape-1 {
    height: 1399px;
  }

  .u-section-5 .u-group-1 {
    width: 340px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-gallery-1 {
    width: 340px;
    height: 2960px;
  }
}@font-face {
  font-family: 'TeshrinARLT-Heavy';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TeshrinARLT-Heavy.otf);
}@font-face {
  font-family: 'TeshrinARLT-Regular';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TeshrinARLT-Regular.otf);
}@font-face {
  font-family: 'TeshrinARLT-Thin';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TeshrinARLT-Thin.otf);
}@font-face {
  font-family: 'TeshrinARLT-Medium';
  font-style: normal;
  font-weight: 400;
  src: url(fonts/TeshrinARLT-Medium.otf);
}